CVE-2018-0120

CVE: CVE-2018-0120
Published: 2018-02-08T07:29Z
Vendor: cisco
Products: unified_communications_manager
Versions: 11.5(1.13900.52),
Description Language: en
Description: A vulnerability in the web framework of Cisco Unified Communications Manager could allow an authenticated, remote attacker to conduct an SQL injection attack against an affected system. The vulnerability exists because the affected software fails to validate user-supplied input in certain SQL queries that bypass protection filters. An attacker could exploit this vulnerability by submitting crafted HTTP requests that contain malicious SQL statements to an affected system. A successful exploit could allow the attacker to determine the presence of certain values in the database of the affected system. Cisco Bug IDs: CSCvg74810.
References:
http://www.securityfocus.com/bid/102958
http://www.securitytracker.com/id/1040341
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180207-cucm